
.vs
DeviceRepair.Utils/bin
DeviceRepair.Utils/obj
DeviceRepair.Api/bin
DeviceRepair.Api/obj
DeviceRepair.Models/bin
DeviceRepair.Models/obj
DeviceRepairAndOptimization/bin
DeviceRepairAndOptimization/obj
Intend/obj
packages
TsSFCDeivceClient/obj
DeviceRepair.DataAccess/bin
DeviceRepair.DataAccess/obj
Test/bin
Test/obj
SqlSugarTest/bin
SqlSugarTest/obj
DeviceManager_20240529.zip
TsSFCDeivceClient/bin
Intend/bin
DeviceManager_20240530.zip
TsSFCDevice.Control/bin
TsSFCDevice.Control/obj
TsSFCDeviceSvc/bin
TsSFCDeviceSvc/obj
TsSFCDeviceService/bin
TsSFCDeviceService/obj
TsSFCDevice.Client.Biz/bin
TsSFCDevice.Client.Biz/obj
DeviceRepairAndOptimization/.vs
DeviceRepair.Api/ProjectLogs
TsSFCDevice.Client.Launch/bin
TsSFCDevice.Client.Launch/obj
.idea
TsSFCDeviceSvc/Logs
TsSFCDeviceSvc/Logs
TsSFCDeviceSvc/Logs
